com.pixelmed.display.event

## Class WindowingAccelerationValueChangeEvent

- java.lang.Object
- - com.pixelmed.event.Event
  - - com.pixelmed.display.event.WindowingAccelerationValueChangeEvent

    public class WindowingAccelerationValueChangeEvent
    extends Event

### Constructor Summary

Constructors
Constructor and Description
`WindowingAccelerationValueChangeEvent(EventContext eventContext, double value)`

### Method Summary

Methods
`double` `getValue()`
`java.lang.String` `toString()`

### Methods inherited from class com.pixelmed.event.Event

`getEventContext`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### WindowingAccelerationValueChangeEvent

    public WindowingAccelerationValueChangeEvent(EventContext eventContext,
                                         double value)

Parameters:
  `eventContext` -
  `value` -

### Method Detail

#### getValue

    public double getValue()

Returns:
  the value selected

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`
Returns:
  description of the event